﻿

* {
	font-family: 'Roboto', sans-serif;		
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

h1,h2 {
	text-transform: uppercase;
	font-weight: bold;
}

h1 {
	font-size: 30px;
	line-height: 100%;
	padding-bottom: 10px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 20px;	
	text-shadow: 2px 2px 42px rgba(0,0,0,1);		
}

h4 {
	font-size: 16px;
	font-weight: normal;
	padding: 10px 0 20px 0;
}

.gerard-roofs-link {
	text-transform: lowercase;
	font-weight: bold;
	text-decoration: none;
	color: white;
	font-size: 16px;
	transition: 0.3s color ease-in;
}

.gerard-roofs-link:hover {
	color: #154374 !important;
}

.logo-link {
	line-height: 0;
}

.link {
	text-decoration: none;
	color: white;
	transition: 0.3s color ease-in;
}

.link:hover {
	color: #154374 !important;
}

/* CONTENT */
.main-container {
	display: flex;
	flex-direction: column;
	background: url(images/eclipse-roofing-bg.jpg) no-repeat center;
	background-size: cover;
	width: 100%;
	height: 100vh;
	padding: 20px 20px 0 20px;
	color: white;
	align-items: center;
}

.white-box-container {
	display: flex;
	max-width: 1200px;
	width: 100%;
	flex-direction: column;
	border: 10px solid white;
	padding: 20px;
	flex: 1 0 auto;
}

.contact-gerard-text {
	margin-top: auto;
}


/* FOOTER */
.logo-container {
	display: flex;
	max-width: 1200px;
	width: 100%;
	justify-content: space-between;
	flex-shrink: 0;
}

.logo {
	height: 45px;
	width: auto;
}

.contact-person-text {
	padding-bottom: 20px;
}

@media screen and (min-width: 500px) {
	h1 {
		font-size: 64px;
	}

	h2 {
		font-size: 32px;
	}	

	h3 {
		font-size: 32px;
	}

	h4 {
		font-size: 20px;
	}

	.gerard-roofs-link {
		font-size: 20px;
	}

	.contact-person-text {
		padding-top: 8px;
	}

	.logo {
		height: 70px;
	}	
}

@media screen and (min-width: 1000px) {
	.logo {
		height: 160px;
	}	
}

@media screen and (min-width: 1164px) {
	h4 {
		font-size: 26px;
	}

	.gerard-roofs-link {
		font-size: 22px;
	}	
}